/* #ownermsg-section{
        background-size: contain !important;
        background: url(../images/owner-img.png) no-repeat left bottom  !important;
        height: 100% !important;
} */
    /*  .grd_bg{
    background-color: linear-gradient(to top, #acaaa4, #acaaa4, #acaaa4, #5c6042, #5c6042) !important;
  
} */
#slider-wrap li {
  overflow: inherit !important;
}
.slider-footer .social-media li a {
  color: #71b946 !important;
  /* width: 66px; */
  text-align: center !important;
  padding: 10px 15px !important;
  /* height: 30px; */
  border-radius: 50% !important;
  background-color: rgba(255, 255, 255, 0.5) !important;
}
.slider-footer .social-media li {
  display: inline-block;
  margin-right: 14px !important;
  height: 36px !important;
}
.add_bg{
        background: linear-gradient(180deg, rgb(93, 165, 67) 0%, rgb(172, 170, 164) 50%) !important;
}
#top-content p{
    /* font-style: italic !important; */
}
.footer-top .footer-menu li a {
  font-size: 18px !important;
}
#ownermsg-section ul li{
  font-size: 21px !important;
  font-style: italic;
  line-height: 30px !important;
  color: #fff;
  list-style-type:disc;
  text-transform: none !important;
  margin-left:30px;
  padding-left: 30px;
  padding-right: 150px;
  padding-top: 20px !important;
  text-shadow: 0px 2px 4px #0000004d;
}
#ownermsg-section p {
  font-size: 24px !important;
  line-height: 36px !important;
}
/* #ownermsg-section p {
    font-size: 21px !important;
    font-style: italic;
    line-height: 30px !important;
  padding-right: 60px !important;
  text-shadow: 0px 2px 4px #0000004d;
  text-transform: none !important;
} */
#ownermsg-section h3 {
  font-size:36px;
  font-style: italic;
  line-height: 42px;
  color: #fff;
  text-transform: none !important;
  text-shadow: 0px 2px 4px #0000004d;
}
.name{
  text-transform: capitalize !important;
}
#banner-wrap .aboutbanner-content p{
    font-size: 22px !important;
    line-height: 28px !important;
}
#banner-wrap .aboutbanner-content span{
  font-size: 22px !important;
  font-style: normal;
  color: #000;
  margin-bottom: 25px;
  line-height: 28px !important;
}
.card{
  font-family: "HelveticaNeue-Light";
}
.hp34{
  line-height: 34px !important;
}
.content-tabs .heading-wrap p {
    padding: 1% 8% 6% !important;
    color:#000 !important;
        font-size: 20px;
    line-height: 30px;
}
#aboutsection-white {
    margin-top: 0px !important;
}

.memberdetail-wrap {
    padding-top: 10% !important;
}
#distribution-content .content-area h2,
#summary-content .content-area h2 {
  font-size: 80px !important;

}
#patner-box .sectionimg-wrap {
  padding: 20% !important;
}
#banner-wrap .patnerbanner-content{
  background: rgba(93, 165, 67, 1) !important;
}
#banner-wrap .patnerbanner-content p {
  font-size: 21px !important;
  line-height: 30px !important;
}

#banner-wrap.media-page {
    height: 350px !important;
    background: url(../images/medis-banner.jpg) no-repeat center top !important;
  }
#confirmcases .casesreport-table th, #confirmcases .casesreport-table td {
  
    padding-left: 30px;
  }
  #confirmcases .casesreport-table .blue-text {
    font-size: 24px !important;
    line-height: 30px !important;
    font-family: 'HelveticaNeue-bold' !important;
  }
  .text-small{
    font-size: 80% !important;
  }
h3{
  font-size: 24px;
  font-family: 'HelveticaNeue-Light';
  padding: 20px auto;
  margin-bottom: 20px;
  border-bottom: 1px solid #798a86;
}
.slider-footer {
  left:0px !important;
  right:40px !important;
    text-align: right !important;
}
.project-tab {
    /* padding: 10%;
    margin-top: -8%; */
}
.project-tab #tabs{
    background: #03a240;
    color: #eee;
    font-family: 'HelveticaNeue-Light';
}
.project-tab #tabs h6.section-title{
    color: #eee;
    font-family: 'HelveticaNeue-Light';
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #03a240;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px !important;
    font-family: 'HelveticaNeue-Light';
}
.project-tab .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #798a86;
    font-size: 16px;
    border: 3px;
    text-transform: lowercase !important;
    font-family: 'HelveticaNeue-Light';
}

.project-tab .nav-link:hover {
    border: 3px;
    color: #03a240;
    font-family: 'HelveticaNeue-Light';
}
.project-tab thead{
    background: #f3f3f3;
    color: #333;
}
.project-tab a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
}
.newarea-content .newarea-box li {
  display: inline-block;
  width: 44%;
  margin: 3% 2% 3% 3%;
}
.lead_heading{
  font-family:'HelveticaNeue-Light';
  font-style: normal !important;
  font-size: 21px;
  color: #fff;
line-height: 28px;
}
/* .patner-content h2{
  color: #2c2e30 !important;
} */
#banner-wrap.patners{
  padding-top: 0% !important;
  background: none !important;
}
#banner-wrap.impact-page {
  padding-top: 0% !important;
  background: none !important;
}
.top-text {
  padding: 1% 8% 6% !important;
  color: #2c2e30 !important;
    font-size: 20px !important;
    line-height: 30px !important;
}
/* #header .logo-area a {
    background-size: 120px auto !important;
    width: 100% !important;
    height: 60px !important;
} */
#header{
-webkit-box-shadow: 10px 10px 10px 20px rgba(255,255,255,0.2);
-moz-box-shadow: 10px 10px 10px 20px rgba(255,255,255,0.2);
box-shadow: 10px 10px 10px 20px rgba(255,255,255,0.2);
}
#newkeyare-section{
  background: #ffffff!important;
  padding: 50px 0;
}
.newarea-content .newarea-box li h6{
  color: black !important;
  font-size: 22px;
  margin: 15px 0;
  line-height: 1.1;
}
#newkeyare-section .keyarea-heading h2{
  padding:10px 0px;
    font-family: 'HelveticaNeue-Light';
    color: #000;
    font-size: 48px;
    text-transform: lowercase;
    margin: 0 50px;
    text-align: center;
    display: inline-block;
}
#newkeyare-section .keyarea-heading h2::after {
  content: "";
  background: #5da543;
  height: 3px;
  width: 15%;
  margin: 10px 0 50px;
  display: block;
}

#stayinformed-section h2{display: inline-block;}
#stayinformed-section h2::after{
  content: "";
  background: #5da543;
  height: 3px;
  width: 15%;
  margin: 10px 0 50px;
  display: block;
}
.newarea-content .newarea-box li:nth-child(1){
vertical-align: bottom !important;
}
.newarea-content .newarea-box li a::after{
  content: "";
    background-image: -webkit-linear-gradient(left, #5da543 0%, #5da543 100%);
    background-image: -o-linear-gradient(left, #5da543 0%, #5da543 100%);
    background-image: linear-gradient(to right, #5da543 0%, #5da543 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF5AA427", endColorstr="#FF93C16D", GradientType=1);
    height: 7px;
    width: 0%;
    position: absolute;
    bottom: 0;
    z-index: 99;
    left: 0;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#confirmcases .num{
  font-family: sans-serif;
  font-weight: bolder;
}
.blue-btn:hover{
  color: #fff;
  border: 1px solid #fff;
}
.newarea-box{
width: 100%;
height: 100%;
padding: 30px 50px 30px 50px;
background: #eee;
margin-top: 30px;
}
#summary-content .container > h2{
  color: #2c2e30;
  font-family: "HelveticaNeue-Light";
  font-size: 38px;
  text-transform: lowercase;
  margin-bottom: 50px;
  text-align: center;
  width: 100%;
}
#summary-content .container >  h2::after{
    content: "";
    position: absolute;
    left:36%;
    background: #5da543;
    height: 3px;
    width: 10%;
    margin: 10px 0 50px;
    display: block;
    text-align: center;
    
  }
#programfund-content h2::after{
  content: "";
  background: #5da543;
  height: 3px;
  width: 15%;
  margin: 10px 0 50px;
  display: block;
}
#programfund-content h2 {
  display: inline-block;
}

#patner-box .patnerbox-content .img-content {
  padding: 80px 20px 20px !important;
}
#banner-wrap, #banner-wrap.patners,  #banner-wrap.patnerbanner-img img{
    height: auto !important;
    background-size:contain;
  }
  #banner-wrap.patners .row{
    margin-top: -0%;
  }
  #banner-wrap.resource-page{
    height: 350px !important;
  }
  .content-tabs .leadership-topcontent .team-content a::before{
    opacity:1 !important;
  }
  .content-tabs .leadership-topcontent .team-content .section-content{
    opacity:1 !important;
  }
  .involved-page .custom-control input.text-field{
    color: #000 !important;
  }
  #patner-box .patnerbox-content h2 {
    color: #fff !important;
    font-size: 36px;
    margin-bottom: 20px;
}
.patner-content {
  text-align: center;
  padding: 0;
}
  #patner-box .patnerbox-content p {
    text-align: left;
    margin-bottom: 15px;
    font-size: 16px;
    color: #fff;
    line-height: 24px;
    letter-spacing: 1px;
}
#aboutsection-white .aboutsection-content p{
  font-size: 16px !important;
  letter-spacing: 1px;
  line-height: 24px !important;
}

.notice {
  padding: 15px;
  width: calc(100%-10px);
  background-color: #fff;
  border-left: 5px solid #7f7f84;
  height: 80px;
   -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
          box-shadow: 0 5px 8px -6px rgba(0,0,0,.2); 
}
.notice-sm {
  padding: 0px;
  font-size: 80%;
}
.notice-lg {
  padding: 0px;
  font-size: large;
}
.notice-success {
  border-color: rgb(29, 151, 35);
}
.notice-success>strong {
  color: rgb(29, 151, 35);
}

.notice-info {
  border-color: #45ABCD;
}
.notice-info>strong {
  color: #45ABCD;
}
.notice-warning {
  border-color: #FEAF20;
}
.notice-warning>strong {
  color: #FEAF20;
}
.notice-danger {
  border-color: #d73814;
}
.notice-danger>strong {
  color: #d73814;
}
.progress-detail{
  padding-left: 20px;
}
.green_bg {
  color: #fff !important;
  background: rgb(29, 151, 35) !important;
}
.vid {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}
#covidinformed-section img{
  padding: 20;
  margin: 30px auto;
}
#covidinformed-section h2 {
  font-family: "HelveticaNeue-Light";
    text-align: center;
    color: #000;
    font-size: 45px;
    text-transform: lowercase;
  display: inline-block;
}
#covidinformed-section h2::after{
  content: "";
  background: #5da543;
  height: 3px;
  width: 15%;
  margin: 10px 0 20px;
  display: block;
}
#covidinformed-section h3 {
  font-size: 36px;
  font-family: "HelveticaNeue-Light";
  text-align: center;
    padding: 20px;
    color: green;
    margin-bottom: 20px;
}
.vid iframe,
.vid object,
.vid embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#pw-doc{
  background: url('../images/doc-pw.jpg');
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
}
#pw-doc .powerp {
  width: 0;
  height: 235px;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-right: 138px solid #db5800;
  z-index: 4;
}
#pw-doc .powerp:before {
  background: #db5800;
  content: "";
  width: 92px;
  height: 177px;
  position: absolute;
  margin: 5px 0 0 143px;
  z-index: 2;
}
#pw-doc p{
  width: 80%;
  background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
  text-align: right;
  padding: 3% 5%;
  position: absolute;
  right: 10px;
  top: 25%;
}
#pw-doc .diag {
  background: linear-gradient(
    transparent 0%,
    transparent 70%,
    transparent 84%,
    #fff 84%,
    #fff 98%,
    transparent 98%
  );
  width: 60px;
  height: 140px;
  position: absolute;
  margin: -165px 0 0 159px;
  z-index: 5;
}

#pw-doc .diag:before {
  background: #fff;
  content: "";
  width: 60px;
  height: 60px;
  position: absolute;
  margin: 20px 0 0 -5px;
  border-radius: 50%;
}

#pw-doc .diag:after {
  background: transparent;
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  margin: 15px 0 0 5px;
  border-radius: 50%;
  border-top: solid 30px transparent;
  border-right: solid 30px #fff;
  border-bottom: solid 30px transparent;
  border-left: solid 30px transparent;
  -webkit-filter: drop-shadow(rgba(219, 88, 0, 0.9) -6px 0px);
  transform: rotate(-45deg);
}

#pw-doc span {
  color: white;
  font-weight: bold;
  font-family: "HelveticaNeue-Light";
  text-transform: uppercase;
  font-size: 130px;
  line-height: 175px;
  margin-left: 35px;
  pointer-events: none;
}

#pw-doc .name {
  color: #000;
  font-family: "HelveticaNeue-Light";
  text-transform: lowercase;
  font-size: 36px;
  font-weight: narrow;
  text-align: right;
  position: relative;
  top: 0%;
}
#pw-doc .update{
  font-size: 25px !important;
  text-transform: inherit !important;
}
#pw-doc .name a {
  color: #5da543 !important;
}
#pw-doc ::selection {
  background: purple;
  color: white;
}

#pw-doc .logo {
  transform: scale(0.3);
}
#confirmcases ul{
  padding-left: 20px;
  list-style-type: circle;
  margin: 10px auto;
}

#myCarousel .carousel-item .mask {
  position: absolute;
  top: 0;
left:0;
height:100%;
  width: 100%;
  background-attachment: fixed;
}
#myCarousel h4{
  font-family: "HelveticaNeue-Light";
  text-transform: lowercase;
font-size:50px;
margin-bottom:15px;
color:#5da543;
line-height:100%;
letter-spacing:0.5px;
font-weight:600;
}
#myCarousel p{
  font-family: "HelveticaNeue-Light";
  text-transform: lowercase;
font-size:18px;
margin-bottom:15px;
color:#000;
}
#myCarousel .carousel-item a{background:rgb(0, 0, 0); font-size:18px; color:rgb(0, 0, 0); padding:13px 32px; display:inline-block;-webkit-animation-name:fadeInUp; animation-name:fadeInUp;}
#myCarousel .carousel-item a:hover{background:rgba(107, 107, 107, 0.274); text-decoration:none;  }

#myCarousel .carousel-item h4{-webkit-animation-name:fadeInLeft; animation-name:fadeInLeft;} 
#myCarousel .carousel-item p{-webkit-animation-name:slideInRight; animation-name:slideInRight;}
#myCarousel .carousel-item .mask img{-webkit-animation-name:slideInRight; animation-name:slideInRight; display:block; height:auto; max-width:100%;}
#myCarousel h4, #myCarousel p, #myCarousel a, #myCarousel .carousel-item .mask img{-webkit-animation-duration: 1s;
  animation-duration: 1.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

#myCarousel .container-fluid {
  width: 100%;
  padding: 30px 30px;
  margin: 30px auto;  
}
#myCarousel .carousel-item{height:100%; min-height:550px; }
#myCarousel{position:relative; z-index:1; background:url() center center no-repeat; background-size:cover; }

.carousel-control-next, .carousel-control-prev{height:40px; width:40px; padding:12px; top:50%; bottom:auto; transform:translateY(-50%); background-color: #000000; }


.carousel-item {
  position: relative;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  transition: -webkit-transform .6s ease;
  transition: transform .6s ease;
  transition: transform .6s ease,-webkit-transform .6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.carousel-fade .carousel-item {
opacity: 0;
-webkit-transition-duration: .6s;
transition-duration: .6s;
-webkit-transition-property: opacity;
transition-property: opacity
}
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
opacity: 1
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-right.active {
opacity: 0
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0)
}
@supports (transform-style:preserve-3d) {
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

 
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}

.alert-box{
  padding: 20px;
  font-size: 15px;
  border: #d73814 4px solid;
  border-radius: 30px;
  line-height: 21px;
  margin-top: 20px;
  text-transform: lowercase;
}
.video_img{
  width: 100%;
  margin-bottom: 30px;
}
.youtube-video-play-button {
    height: 30px;
    width: 45px;    
    background-color: rgba(50, 50, 50, 0.75);
    border-radius: 5px;
    opacity:0.6;
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.openbox:hover .youtube-video-play-button {
    background-color: rgba(255, 69, 70, 0.9);
    opacity:1.0;
    cursor:pointer;
}
.youtube-video-play-button:after {
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    left: 16px;
    margin: 0 auto;
    border-style: solid;
    border-width: 8px 0 8px 16px;
    border-color: transparent transparent transparent rgba(255, 255, 255, 1);
}

.fade:not(.show) {
  opacity: 0;
  display: none;
} 

.impact-bannercontent h2{
  font-family: "HelveticaNeue-Light";
  font-size: 50px;
  text-transform: lowercase;
  margin-bottom: 30px;
  color: #5da543;
  text-align: center;
  border: 0px;
}

.impact-bannercontent h2::after {
  content: "";
  background: #5da543;
  height: 3px;
  width: 150px;
  margin: 15px auto;
  display: block;
}
.impact-innerbanner {
  padding: 0;
} 
#banner-wrap.focuspage {
  background: none;
}
#banner-wrap.focuspage .aboutbanner-img{
  padding: 0;
}
#banner-wrap.focuspage .aboutbanner-img img{
  width: 100%;
}
#banner-wrap.focuspage .aboutbanner-content {
  padding-top: 0;
  height: 100%;
}
#banner-wrap.focuspage .aboutbanner-content h2::after {
  content: "";
  position: absolute; 
  left: 22%;
  background: #5da543;
  height: 2px;
  width: 10%;
  margin: 10px auto;
  display: block;
  text-align: center;
}
#banner-wrap .aboutbanner-img{
  padding: 0px;
}
#banner-wrap .aboutbanner-content{
  padding-top: 20px !important;
  text-align: center !important;
  padding-bottom: 30px;
}
#banner-wrap{
  background: none !important;
}
#banner-wrap .aboutbanner-content h2{
  border: 0px !important;
  text-align: center;

}
#banner-wrap .aboutbanner-content h2::after {
  content: "";
  background: #5da543;
  height: 3px;
  width: 150px;
  margin: 15px auto;
  display: block;
}

@media (max-width: 768px) {
  #banner-wrap.impact-page{
    padding-top: 40% !important;
    height: 100%;
  }
  .pm-4{
    padding-top:30% ;
  }
  #banner-wrap .aboutbanner-img img{
    height: 100%;
  }
  .aboutbanner-img{
    padding-top: 20% !important;
    height: 100%;
      display: block;
  }
  .patnerbanner-img{    padding-top: 40%;}

  .patnerbanner-img img {
      height: 25vh;
      background-size: cover;
      width: 100%;
  }
  .powerp {
    zoom: .5;
    top:5%
  }
  .name {
    zoom: 0.4;
  }
#ownermsg-section ul li{
  font-size: 18px;
  font-style: italic;
  line-height: 30px;
  color: #fff;
  list-style-type:disc;
  margin-left:30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
}
#ownermsg-section h3 {
  font-size:24px;
  font-style: italic;
  line-height: 36px;
}
#ownermsg-section p {
  padding-right: 10px !important;
}
.w-50{
     width:100%  !important;
}
#banner-wrap .aboutbanner-content h2{
    font-size: 30px;
    margin-bottom: 0;
    padding-bottom: 0;
}
#distribution-content .content-area h2{
  font-size: 30px !important;
}
#banner-wrap .aboutbanner-content p{
  font-size: 16px !important;
  line-height: 22px!important;
}
#summary-content .content-area h2,
#summary-content_1 .content-area h2{
  font-size: 30px !important;
  text-align: center;
  margin: 0;
}
#patner-box .sectionimg-wrap {
  padding: 10% !important;
}
#patner-box .patnerbox-content .img-content {
  padding: 20px !important;
}
#pw-doc p{
  position: static !important;
  display: block !important;
    width: 100%;
    text-align: center !important;
    margin: 20px 0;
    font-size: 14px;
    line-height: 23px
}
#pw-doc .update {
  font-size: 40px !important;
  text-transform: inherit !important;
  position: static;
  text-align: center;
}
#pw-doc .powerp{
  margin: 0 auto !important;
}
#banner-wrap .aboutbanner-content span{
  font-size: 16px !important;
  line-height: 22px !important;
}
.content-tabs .heading-wrap p{
  padding: 0 !important;
  font-size: 16px !important;
  line-height: 22px !important;
}
#patner-box .patnerbox-content h2{
  font-size: 26px;
}
#stayinformed-section h2{
  display: block !important;
}
#banner-wrap.media-page h2 {
  bottom: 10%;
  left: 0;
  width: 100%;
  font-size: 35px;
}
}
.involved-page .involved-step4 {
  background: #fff url(../images/step2-bg.jpg) no-repeat !important;
}
.involved-page .involved-step2 {
  background: #fff url(../images/step3-bg.jpg) no-repeat !important;
}